summaryrefslogtreecommitdiffstats
path: root/tools/travis-push.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/travis-push.sh')
-rwxr-xr-xtools/travis-push.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/travis-push.sh b/tools/travis-push.sh
index 6a7b3f7..c8d4b1b 100755
--- a/tools/travis-push.sh
+++ b/tools/travis-push.sh
@@ -8,5 +8,5 @@ git config --global push.default simple
git config credential.helper "store --file=.git/credentials"
echo "https://${GH_TOKEN}:@github.com" > .git/credentials
git remote set-url origin 'https://github.com/mxe/mxe.git'
-git commit -a -m 'Update versions.json & build-matrix.html' || true
+git commit -a -m 'Update packages.json & build-matrix.html' || true
git push origin HEAD:master